<?php

return [
    /*
    |--------------------------------------------------------------------------
    | FX Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines are used during authentication for various
    | messages that we need to display to the user. You are free to modify
    | these language lines according to your application's requirements.
    |
    */
    'content'  => [
        '1' => '
        <h2 class="SectionSubTitle">ТЕХНИЧЕСКИЙ АНАЛИЗ</h2>
        <p>
            Концепция торговли FX проста, как только становится понятно, что валюта - это товар, стоимость которого колеблется по отношению к другой валюте. Покупая (или продавая) валюту, валютные трейдеры стремятся заработать прибыль от движения по валютному курсу. Красота FX в том, что стоимость торгов так низка. Это означает, что торги могут проводиться в течение чрезвычайно короткого периода времени, буквально секунд, а также в течение более длительного периода времени.
        </p>
        <div class="divider divider-3"></div>

        <h2 class="SectionSubTitle">ЧТО ИСКАТЬ В ТЕХНИЧЕСКИХ АНАЛИЗАХ</h2>
        <p>
            <strong>Найдите тенденцию</strong> <br>
            Одним из первых, что вы когда-либо услышите в техническом анализе, является следующий девиз: "Тренд - ваш друг". Поиск преобладающей тенденции поможет вам осознать общее направление рынка и предложить вам лучшую видимость - особенно когда кратковременные движения, как правило, запутывают картину. Еженедельные и ежемесячные диаграммы более идеально подходят для выявления долгосрочных тенденций. Обнаружив общий тренд,
            Вы можете выбрать тренд горизонта времени, в котором вы хотите торговать. Таким образом, можно было эффективно покупать на дайверах во время роста трендов, а продавать митинги во время снижения трендов.
        </p>
        <p>
            <strong>Поддержка & Сопротивление</strong> <br>
            Уровни поддержки и сопротивления - это точки, где
            Графики, повторяющиеся вверх или вниз
            давление. Уровень поддержки обычно является низкой точкой
            В любом шаблоне диаграммы (ежечасно, еженедельно или ежегодно),
            В то время как уровень сопротивления является высоким, или пиковым
            Точки массива. Эти точки определены
            В качестве поддержки и сопротивления, когда они показывают
            тенденция вновь появиться. Лучше всего покупать/продавать рядом
            Уровни поддержки/сопротивления, которые маловероятны
            После разрыва этих уровней они
            Как правило, становится противоположным препятствием. Таким образом, в a
            Рост рынка, уровень сопротивления, который нарушен
            Может служить в качестве подспорья для тенденции к росту;
            В то время как на падающем рынке, один раз уровень поддержки
            Сломано, может превратиться в сопротивление.
        </p>

        <p>
            <strong>Линии & Каналы</strong> <br>
            Линии трендов - простые, но полезные инструменты для подтверждения направления рыночных тенденций. Прямая линия вверх проходит путем соединения, по меньшей мере, двух последовательных минимумов. Естественно, вторая точка должна быть выше первой. Продолжение линии помогает определить путь, по которому будет двигаться рынок. Восходящая тенденция представляет собой конкретный метод определения вспомогательных линий/уровней. И наоборот, линии вниз отображаются путем соединения двух или более точек. Действительность торговой линии частично связана с количеством точек подключения. И все же стоит упомянуть, что моменты не должны быть слишком близки друг к другу. Канал определяется как путь цены по двум параллельным линиям тренда. Линии служат для цены восходящим, нисходящим или прямым коридором. Привычным свойством канала для точки соединения линии тренда является то, что он находится между двумя точками соединения ее противоположной линии.
        </p>
        <div class="divider divider-3"></div>
        <h2 class="SectionSubTitle">ОСНОВНЫЕ ТЕОРИИ</h2>
        <p>
            <strong>Charts</strong> <br>
            В техническом анализе используются три основных типа диаграммы: <br>
            Линейная диаграмма: линейная диаграмма - графическое описание истории обменного курса валютной пары со временем. Линия построена путем подключения ежедневных закрывающих цен. < br > Гистограмма: гистограмма представляет собой изображение ценовой характеристики валютной пары, состоящей из вертикальных полос с заданными интервалами между днями (например, каждые 30 минут). Каждая планка имеет 4 \'крюка\', представляющих открывающий, закрывающий, высокий и низкий (OCHL) обменные курсы за временной интервал. <br> диаграмма подсвечника:
            Свечевая диаграмма является вариантом штриховой диаграммы, за исключением того, что свечевая диаграмма изображает цены OCHL как "подсвечники" с "фитилем" на каждом конце. Когда скорость открытия выше скорости закрытия, подсвечник является "твердым". Когда скорость закрытия превышает скорость открытия, подсвечник является "полым". <br>  </p>
        <p>
            <strong>Поддержка & Уровни Сопротивления</strong> <br>
            Одним из видов использования технического анализа является определение уровней "поддержки" и "сопротивления". Основная идея заключается в том, что рынок будет, как правило, торговаться выше своих уровней поддержки и ниже своих уровней сопротивления. Уровень поддержки указывает на конкретный уровень цен, который валюта столкнется с трудностями при переходе ниже. Если цена неоднократно не перемещается ниже этой конкретной точки, появится образец прямой линии. <br>
            С другой стороны, уровни сопротивления указывают на конкретный уровень цен, который валюта столкнется с трудностями при переходе выше. Повторяющиеся сбои в движении цены выше этой точки приведут к прямолинейному шаблону. <br>
            Если уровень поддержки или сопротивления будет нарушен, рынок, как ожидается, будет следовать в этом направлении. Эти уровни определяются на основе анализа графика и оценки того, где в прошлом рынок столкнулся с неизменной поддержкой или сопротивлением. <br> </p>
        <p>
            <strong>Moving Averages - Скользящие Средние значения</strong> <br>
            Скользящие средние являются еще одним инструментом отслеживания тенденций цен. Скользящее среднее - это, в простейшем виде, среднее значение цен, которые с течением времени катятся. Скользящее среднее за 10 дней рассчитывается путем добавления цен закрытия последних 10 дней и последующего деления их на 10. На следующий день сбрасывается самая старая цена и вместо нее добавляется цена закрытия нового дня; Теперь эти 10 цен разделены на 10. Таким образом, средний "движется" каждый день. <br>
            Скользящие средние обеспечивают более механический подход к выходу на рынок или выходу с него. Для определения точек входа и выхода скользящие средние часто накладываются на гистограммы. Когда рынок закрывается выше скользящего среднего, он, как правило, интерпретируется как сигнал покупки. Так же считается сигналом к продаже, когда рынок закрывается ниже скользящего среднего. Некоторые трейдеры предпочитают видеть, что линия скользящего среднего фактически меняет направление, прежде чем принимать её как сигнал покупки или продажи. < br >
            Чувствительность линии скользящего среднего и количество вырабатываемых ею сигналов покупки и продажи непосредственно коррелируются с выбранным периодом времени для скользящего среднего. 5-дневное скользящее среднее будет более чувствительным и будет вызывать больше сигналов покупки и продажи, чем 20-дневное скользящее среднее. Если средний показатель слишком чувствителен, трейдеры могут оказаться слишком часто прыгающими с рынка. С другой стороны, если скользящее среднее недостаточно чувствительно, трейдеры рискуют упустить возможности, слишком поздно выявляя сигналы покупки и продажи. < br >
            Скользящие средние могут быть чрезвычайно полезными инструментами для технического трейдера.<br>

        </p>
        <p>
            <strong>Линия тренда</strong> <br>
            Линия тренда помогает определить тренд, а также потенциальные области поддержки и сопротивления. Линия тренда - это прямая линия, соединяющая, по крайней мере, два важных пика или впадины в ценовом действии базового торговца. Никакое другое ценовое действие не должно нарушать трендовую линию между двумя точками. Таким образом, линия тренда обозначает поддержку или область сопротивления, где цена повернулась (пики и впадины) и не была нарушена. Чем длиннее линия тренда, тем она действительна, особенно если цена коснулась линии несколько раз без проникновения. <br>
            Проникновение долгосрочной трендовой линии может свидетельствовать о том, что вскоре произойдет разворот тренда. Однако гарантий, что это произойдет, нет. Как и при всех показателях разворота ценового тренда, нет доказанного метода, предопределяющего, куда пойдут будущие цены. < br >
        </p>
        <p>
            <strong>Восстановления</strong> <br>
            Когда рынок быстро движется в том или ином направлении, он иногда может откатиться назад, когда участники рынка забирают свою прибыль. Это явление известно как коррекция. Она часто дает хорошую возможность вновь выйти на рынок на более привлекательных уровнях, прежде чем возобновится лежащий в ее основе тренд. <br>
            Использование коэффициентов Фибоначчи является обычным способом измерения ретракций.<br>
        </p>
        ',


    ],



];
